/* REGISTER V3 */

#popup {
    position: absolute;
    top: 0;
    width: 100%;
}
.reveal-modal > div {
     width: 100%;
     height: 100vh;
     background-color: rgba(0, 1, 3, 0.8);
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     position: relative;
     overflow: auto;
 }


/* REGISTER V2 */
.rField{
    font-size:13px;
    padding:13px;
    margin-top: -27px;
}
.validation-error,.validation-info{
text-align: left;
position: absolute;
top: 70px;
font-size: 10px;
margin: 0 auto;
z-index: 999;
font: 400 10px Arial;
line-height: 16px;
padding: 12px 25px;
}

#errorAlRegistrar{
    display:none;
    /*justify-content:center;
    align-items:center;
    width:100%;
    position: absolute;
    z-index: 9000;*/
}

#ulErrorsMsg{
    font-size:19px;
    font-weight:100;
    color:white;
    list-style:none;
}
#ulErrorsMsg li{
    font-size: 13px;
    margin-bottom: 30px;
    font-family: system-ui;
    margin-top: 13px;
}

.chatBtn{
    background-color:blue;
}
.main {
    top: 0;
}
#popup {
    position: absolute;
    top: 0;
    width: 100%;
}